












						.content{
				margin-top: -100px;
			}
				
	



    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;  
		background-position: center top !important;  
		background-attachment: scroll;
        background-size: cover;
	}




header.fixed nav.main_menu > ul > li > a, 
header.light.fixed nav.main_menu > ul > li > a, 
header.dark.fixed nav.main_menu > ul > li > a{
	 color: #ffffff; 					}
header.fixed .side_menu_button a, 
header.fixed .side_menu_button a:hover{
     color: #ffffff; }
header.fixed nav.main_menu > ul > li > a:hover > span,
header.fixed nav.main_menu > ul > li:hover > a > span, 
header.fixed nav.main_menu > ul > li.active > a > span,
header.fixed nav.main_menu > ul > li > a:hover > i, 
header.fixed nav.main_menu > ul > li:hover > a > i,
header.fixed nav.main_menu > ul > li.active > a > i,
.light.fixed nav.main_menu > ul > li > a:hover, 
.light.fixed nav.main_menu > ul > li.active > a, 
.dark.fixed nav.main_menu > ul > li > a:hover, 
.dark.fixed nav.main_menu > ul > li.active > a{
	color: #428f52 !important;
}

header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a{
	 color: #595959; 					}

header.sticky .side_menu_button a, 
header.sticky .side_menu_button a:hover{
     color: #595959; }

header.sticky nav.main_menu > ul > li > a:hover span, 
header.sticky nav.main_menu > ul > li.active > a span,
header.sticky nav.main_menu > ul > li:hover > a > span,
header.sticky nav.main_menu > ul > li > a:hover > i, 
header.sticky nav.main_menu > ul > li:hover > a > i,
header.sticky nav.main_menu > ul > li.active > a > i,
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a{
	color: #a3a3a3 !important;
}



h1{
			font-size: 45px; 		font-style: normal; 	    }







